org.apache.solr.client.solrj.impl

## Interface Http2SolrClient.OnComplete

Enclosing class:
  Http2SolrClient

    public static interface Http2SolrClient.OnComplete

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onFailure(Throwable e)`
`void` `onSuccess(NamedList<Object> result)`

### Method Detail

#### onSuccess

    void onSuccess(NamedList<Object> result)

#### onFailure

    void onFailure(Throwable e)